@charset "UTF-8";

* {
	margin: 0;
	padding: 0;
}

body {
	width: 100%;
	max-width: 1600px;
	font-family: serif;
	margin: 0 auto;
}


.clearfix:after {
	content: "";
	display: block;
	clear: both;
}

.js-fadein {
  opacity: 0; 
  visibility: hidden;
  transform: translateY(40px);
  transition: all 1s;
}
.js-fadein.is-show {
  opacity: 1;
  visibility: visible;
  transform: translateY(0px);
}

.logo {
	width: 40%;
	max-width: 150px;
	height: 10vh;
	margin: 0 auto;
	padding-top: 10px;
	z-index: 10;
	opacity: 0.9;
}

.logo img {
	width: 100%;
}

.scroll {
	display: none;
}

/* --- 全体のBOX定義 ---------------------------------------- */
.mainimage {
	width: 100%;
	height: 100vh;
	margin: 0 auto;
	padding-bottom: 8vh;
	z-index: 0;
}


.mainimage .box {
  position   : relative;
  width      : 100%;
  height     : 100vh;
  margin     : 0 auto;
  overflow   : hidden;
 }

/* --- 背景の指定 ------------------------------------------- */
.mainimage .box .bgImg {
	width: 100%;
	height: 100vh;
  	position   : absolute;
  	top        : 0;
  	left       : 0;
  	bottom     : 0;
  	right      : 0;
  	opacity    : 0;
  	animation  : bgAnime 25s infinite;   /* 4画像 × 各5s = 20s */
}




/* --- 段差で背景画像のアニメーションを実行 ----------------- */


.mainimage .box .src1 {
	width: 100%;
	height: 100%;
 	background-image : url(images/cast01.jpg);   /* 背景の画像を指定 */
   	background-size: cover;
   	background-position: center;
}

.mainimage .box .src2 {
	width: 100%;
	height: 100%;
  	background-image : url(images/cast02.jpg);   /* 背景の画像を指定 */
  	background-size: cover;
  	background-position: center;
  	animation-delay  : 5s;
}


.mainimage .box .src3 {
	width: 100%;
	height: 100%;
  	background-image : url(images/cast03.jpg);   
  	background-size: cover;
   	animation-delay  : 10s;
   	background-position: center;
}

.mainimage .box .src4 {
	width: 100%;
	height: 100%;
 	background-image : url(images/cast04.jpg);   /* 背景の画像を指定 */
   	background-position: center;
   	background-size: cover;
   	animation-delay  : 15s;
}

.mainimage .box .src5 {
	width: 100%;
	height: 100%;
 	background-image : url(images/shop1.jpg);   /* 背景の画像を指定 */
   	background-position: center;
   	background-size: cover;
   	animation-delay  : 20s;
}

@keyframes bgAnime {
    0% { opacity: 0; }
   10% { opacity: 1; }
   25% { opacity: 1; }
   35% { opacity: 0; }
  100% { opacity: 0; }
}



/* --- 前面の文字定義（サンプルのため変更してください） ----- */
.mainimage .boxString {
	width: 70%;
	max-width: 400px;
	margin: 0 auto;
	position   : absolute;	
	top        : 50%;                               /* 中央寄せ */
	left      : 50%;
	-webkit-transform: translate(-50%,-50%);
	z-index    : 12;
}

.mainimage .boxString img {
	width: 100%;
}


.mainimage .scroll2 {
	width: 25px;
	position: absolute;
	bottom: 100px;
	right: 48%;
	z-index: 50;
	opacity: 0.8;
}

.mainimage .scroll2 img {
	width: 100%;
}



/*bar----------------------------*/
.mainimage .bar {
	margin: 0 auto;
	width: 100%;
	max-width: 600px;
	position: absolute;
	left: 0;
	right: 0;
	bottom: 15px;
}

.mainimage .bar .baricon {
	width: 50%;
	margin: 1vh auto 0;
	display: flex;
	list-style: none;
}

.mainimage .bar .baricon li  {
	width: 25%;
	margin: 0 auto;

}

.mainimage .bar .baricon li img {
	width: 80%;
}

.mainimage .bar .baricon li a {
	width: 100%; 
	opacity: 1;
}



.mainimage .bar .baricon li a:hover {
	opacity: 0.6;
}


#header {
	width: 100%;
	height: 100vh;	
}



/*WELCOME--------------------------------------*/
.main {
	width: 100%;
}

section:first-of-type {
	width: 90%;
	margin: 8vh auto 0;
}

section {
	width: 90%;
	margin: 15vh auto 0;
}


.titlepic {
	width: 75%;
	max-width:280px;
	margin: 0 auto 
}

.titlepic img {
	width: 100%;
}

.contents {
	width: 100%;
	margin: 5vh auto 0;
}

.subtitle {
	margin: 0 auto;
	width: 100%;
	max-width: 700px;
	font-size: 	15px; 
	font-weight: bolder;
	letter-spacing: 3px;
	text-align: center;
}

.naiyou {
	margin: 3vh 0 7vh;
	width: 100%;
	max-width: 700px;
	font-size: 16px;
	line-height: 25px;
}



.concept {
	width: 100%;
	margin: 10px auto 0;
	padding: 20px;
	max-width: 600px;
	background-size: cover;
	box-sizing: border-box;
}

.white {
	width: 100%;
	margin: 0 auto;
    background-color: rgba(255,255,255,0.9);

}

.white .subtitle {
	width: 90%;
	margin: 50px auto 0;
}

.flame {
	width: 90%;
	margin: -15px auto 0;
	opacity: 0.6;
}

.flame img {
	width: 100%;
}

.white .naiyou {
	width: 95%;
	margin: 0 auto;
	line-height: 30px;
	box-sizing: border-box;
}

.white .naiyou p {
	margin-bottom: 20px;
}

.white .shopPhoto {
	width: 90%;
	margin: 20px auto -20px;
}

.white .shopPhoto img {
	width: 100%;
}

/*SYSTEM---------------------------------*/
#system {
	width: 90%;
}

.sys_title {
	width: 60%;
	margin: 70px auto 0;
	font-size: 15px;
	font-weight: bold;
	text-align: center;
}

.gold {
	width: 60%;
	max-width: 200px;
	margin: -5px auto 20px;
}

.gold img {
	width: 100%;
}

.set {
	width: 100%;
	max-width: 550px;
	margin: 0 auto;
	text-align: center;
}

.set ul {
	width: 100%;
	border-bottom: dotted 2px lightgray;
	display: flex;
	margin-bottom: 20px;

}

.left {
	width: 40%;
	list-style: none;
	font-size: 15px;
	text-align: left;
}

.right {
	width: 60%;
	list-style: none;
	font-size: 13px;
	text-align: right;
}

.right span {
	font-size: 15px;
	font-weight: bold;
	padding: 0 10px;
}


.encho {
	width: 100%;
	max-width: 550px;
	margin: 0 auto;
}

.encho ul {
	width: 100%;
	border-bottom: dotted 2px lightgray;
	display: flex;
	margin-bottom: 20px;

}


.one {
	width: 25%;
	list-style: none;
	font-size: 15px;
}

.two {
	width: 75%;
	list-style: none;
	font-size: 12px;
	text-align: right;

}

.two span {
	padding-left: 2px;
	padding-right: 2px;
	font-size: 15px;
	font-weight: bold;
}

.notice {
	width: 80%;
	margin: 20px auto;
	text-align: center;
	font-size: 13px;
}



/*ACCESS-------------------------*/

.add {
	width: 90%;
	max-width:450px; 
	margin: 50px auto 0;
	font-size: 14px;
}

.list {
	width: 100%;
	max-width: 500px;
	margin: 18px auto;
	display: flex;
	list-style: none;
}

.list li:nth-child(1) {
	width: 30%;
	font-weight: bold;
}

.list li:nth-child(2) {
	width: 70%;
}

.map {
	width: 90%;
	max-width: 450px;
	margin: 50px auto;
}

.map iframe {
	width: 100%;
}



/*LINK----------------------------*/

.linklist {
	width: 100%;
	max-width: 400px;
	margin: 30px auto;
}

.sns {
	width: 100%;
	max-width: 550px;
	margin: 0 auto 20px;
	padding: 5px;
	display: flex;
	text-decoration: none;
	color: black;
	box-shadow: 2px 2px 5px lightgray;
	box-sizing: border-box;
}

.sns:hover {
	opacity: 0.7;
		box-shadow: 0 0 0 white;

}

.snspic {
	width: 20%;
}

.sns:last-of-type .snspic{
	width: 25%;
	padding-left: 0;
}

.snspic img {
	width: 50%;
	padding-left: 60%;
	display: block;
}

.sns:last-of-type .snspic img{
	width: 90%;
	padding-left: 15%;
}

.snsMoji {
	width: 90%;
	font-size: 15px;
	text-align: center;
}

.sns:last-of-type .snsMoji{
	width: 75%;
	}




/*応募・お問い合わせ------------------------------*/

.info {
	font-size: 14px;
	width: 90%;
	max-width: 250px;
	margin: -20px auto 20px;
	text-align: center;
	font-weight: bold;
}

.gold3 {
	width: 80%;
	max-width: 350px;
	margin: -25px auto 0;
}

.gold3 img {
	width: 100%;
}

.oubo {
	width: 60%;
	max-width: 250px;
	margin: 10px auto;
	display: flex;
	text-decoration: none;
	color: black;
	box-shadow: 2px 2px 4px lightgray;
	font-size: 14px;
}

.oubo:hover {
	box-shadow: 0 0 0 white;
}

.oubopic {
	width: 30px;
	height: 30px;
	padding: 3px 10px;
}

.oubopic img {
	width: 100%;
}

.ouboMoji {
	width: 85%;
	padding-top: 7px;
	text-align: center;
}

.tantou {
	width: 60%;
	max-width: 250px;
	margin: 0 auto 5vh;
	text-align: center;
	font-size: 13px;
}


/*footer---------------------------*/
footer {
	width: 100%;
	background-color: black;
	margin: 10vh auto 0;
	padding-top: 10px;
	padding-bottom: 20px;
	padding-left: 3%;
	font-size: 10px;
	color: white;
	letter-spacing: 0.2em;
	font-weight: bold;
	box-sizing: border-box;
}




/*iPad-------------------------------------*/

@media(min-width:737px) {

	.mainimage .scroll2 {
		width: 30px;
		position: absolute;
		bottom: 100px;
		right: 49.5%;
		z-index: 10000;
	}

}	




/* PC --------------------------------------------*/

@media(min-width:1025px) {
	.scroll {
		display: block;
	}

	.scroll2 {
		display: none;
	}


	.logo {
		display: none;
	}

	.mainimage {
		width: 75%;
		height: 100vh;
		margin: 0 auto;
		float: right;
  		position: relative;
  		display: block;

	}

	.mainimage .box {
  		margin: 10vh auto;
  		width: 90%;
  		height: 80vh;
  		overflow: hidden;
  		
	}


	/* --- 段差で背景画像のアニメーションを実行 ----------------- */

	.mainimage .box .bgImg {
		width: 100%;
		height: 100vh;
	  	position   : absolute;
	  	top        : 0;
	  	left       : 0;
	  	bottom     : 0;
	  	right      : 0;
	  	opacity    : 0;
	  	animation  : bgAnime 20s infinite;   /* 4画像 × 各5s = 20s */
	}
	.mainimage .box .src1 {
		width: 100%;
		height: 100%;
	 	background-image : url(images/top1.jpg);   /* 背景の画像を指定 */
	   	background-size: cover;
	}

	.mainimage .box .src2 {
		width: 100%;
	  	background-image : url(images/top2.jpg);   /* 背景の画像を指定 */
	  	background-size: cover;
	  	background-position: top;
	  	animation-delay  : 5s;
	}


	.mainimage .box .src3 {
		width: 100%;
	  	background-image : url(images/top3.jpg);   
	  	background-size: cover;
	   	animation-delay  : 10s;
	}

	.mainimage .box .src4 {
		width: 100%;
		height: 100%;
	 	background-image : url(images/top4.jpg);   /* 背景の画像を指定 */
	   	background-size: cover;
	   	animation-delay  : 15s;
	}

	.mainimage .box .src5 {
		display: none;
	}


	/* --- 前面の文字定義（サンプルのため変更してください） ----- */
		.mainimage .boxString {
		display: none;
	}

	
	.mainimage .boxString .name {
		width: 100%;
		font-size: 30px;
		letter-spacing: 0.1em;

	}


	.mainimage .bar {
		display: none;		
	}

	
	.mainimage .boxString .bar ul li {
		margin: 2px;
		font-size: 15px;
		letter-spacing: 0.3em;
	}


	.main {
		width: 70%;
		margin-left: 30%;
	}

	.naiyou {
		font-size: 14px;
		line-height: 28px;
	}

	.flame {
		margin: -25px auto 0;
	}

	section {
	width: 90%;
	margin: 20vh auto 0;
}

	/*SYSTEM--------------------------------------*/
	.sys_title {
	margin: 90px auto 0;
	font-size: 15px;
	}

	.sys_tytle:first-of-type {
		margin: 60px auto 0;
	}

	.left {
		font-size: 15.5px;
	}

	.one {
		width: 50%;
		font-size: 15.5px;
	}

	.two {
		width: 50%;
		font-size: 15.5px;
		font-size: 13px;
		text-align: right;
	}

	.two span {
		padding-left: 10px;
		padding-right: 10px;
		font-size: 15px;
		font-weight: bold;
	}

	/*LINK--------------------------------------*/


	.snsMoji {
		padding-top: 5px;
	}


	/*ACCESS------------------------*/
	.add {
	font-size: 15px;
	}


	.info {
		margin-top: 15vh;
	}

	.gold3 {
		margin: -25px auto 0;
	}

	
	/*footer-------------------------------------------*/

	footer {
		font-size: 12px;
	}
	
	
}